package com.lh.wallpaper2.action;

import com.lh.wallpaper2.json.Info;
import com.lh.wallpaper2.json.Url;

public interface InfoWallpaperListener {

    public void onItemClickAction(Info info);

    public void onHomeInfoClickAction(Url homeInfo);
}
